/* Menu action button */
.SitePublicCHDMenuActions {
    display: inline-flex;
    float:right;
}

.SitePublicCHDMenuActions div{
	background-repeat: no-repeat;
    background-size: 17px auto;
    background-position: center;
    height:17px;
    width:17px;
	margin:4px
}

/* Define the background images for each action button */
.SitePublicCHDMenuActions div.SitePublicCHDMenuActionconfigure {
    background-image: url("../../images/CHD/menuActions/configure.gif");
}
.SitePublicCHDMenuActions div.SitePublicCHDMenuActionback {
    background-image: url("../../images/CHD/menuActions/back.gif");
}
.SitePublicCHDMenuActions div.SitePublicCHDMenuActioneditSharedSettings {
    background-image: url("../../images/CHD/menuActions/personalise.gif");
}
.SitePublicCHDMenuActions div.SitePublicCHDMenuActionpersonalise {
    background-image: url("../../images/CHD/menuActions/personalise.gif");
}

/* Hide the span contain the 3 first letters of the action */
.SitePublicCHDMenuActions div.SitePublicCHDMenuActionconfigure span,
.SitePublicCHDMenuActions div.SitePublicCHDMenuActionback span,
.SitePublicCHDMenuActions div.SitePublicCHDMenuActioneditSharedSettings span,
.SitePublicCHDMenuActions div.SitePublicCHDMenuActionpersonalise span{
	display:none;
}
